# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR libgnomekbd authors
# This file is distributed under the same license as the libgnomekbd package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: libgnomekbd 3.26.0\n"
"Report-Msgid-Bugs-To: https://gitlab.gnome.org/GNOME/libgnomekbd/issues\n"
"POT-Creation-Date: 2019-02-06 16:21-0600\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=CHARSET\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"

#: libgnomekbd/gkbd-indicator.c:422 libgnomekbd/gkbd-status.c:560
msgid "XKB initialization error"
msgstr ""

#. Translators: The count is related to the number of options. The %s
#. * format specifier should not be modified, left "as is".
#: libgnomekbd/gkbd-keyboard-config.c:712
#, c-format
msgid "layout \"%s\""
msgid_plural "layouts \"%s\""
msgstr[0] ""
msgstr[1] ""

#. Translators: The count is related to the number of options. The %s
#. * format specifier should not be modified, left "as is".
#: libgnomekbd/gkbd-keyboard-config.c:730
#, c-format
msgid "option \"%s\""
msgid_plural "options \"%s\""
msgstr[0] ""
msgstr[1] ""

#: libgnomekbd/gkbd-keyboard-config.c:738
#, c-format
msgid "model \"%s\", %s and %s"
msgstr ""

#: libgnomekbd/gkbd-keyboard-config.c:739
msgid "no layout"
msgstr ""

#: libgnomekbd/gkbd-keyboard-config.c:740
msgid "no options"
msgstr ""

#: libgnomekbd/gkbd-keyboard-display.desktop.in.in:3
#: libgnomekbd/show-layout.ui:7
msgid "Keyboard Layout"
msgstr ""

#: libgnomekbd/gkbd-keyboard-display.desktop.in.in:4
msgid "Preview keyboard layouts"
msgstr ""

#. Translators: Do NOT translate or transliterate this text (this is an icon file name)!
#: libgnomekbd/gkbd-keyboard-display.desktop.in.in:6
msgid "preferences-desktop-keyboard"
msgstr ""

#: libgnomekbd/gkbd-keyboard-drawing.c:2457
#, c-format
msgid ""
"Keyboard layout \"%s\"\n"
"Copyright &#169; X.Org Foundation and XKeyboardConfig contributors\n"
"For licensing see package metadata"
msgstr ""

#: libgnomekbd/gkbd-keyboard-drawing.c:2607
msgid "Unknown"
msgstr ""

#: libgnomekbd/gkbd-status.c:299
#, c-format
msgid "There was an error loading an image: %s"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:7
#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:8
msgid "Default group, assigned on window creation"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:12
#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:13
msgid "Keep and manage separate group per window"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:17
#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:18
msgid "Save/restore indicators together with layout groups"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:22
msgid "Show layout names instead of group names"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:23
msgid ""
"Show layout names instead of group names (only for versions of XFree "
"supporting multiple layouts)"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:27
msgid "Load extra configuration items"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.desktop.gschema.xml.in:28
msgid "Load exotic, rarely used layouts and options"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:11
#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:12
msgid "The Keyboard Preview, X offset"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:17
#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:18
msgid "The Keyboard Preview, Y offset"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:23
#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:24
msgid "The Keyboard Preview, width"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:29
#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:30
msgid "The Keyboard Preview, height"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:37
#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:38
msgid "Secondary groups"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:42
msgid "Show flags in the applet"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:43
msgid "Show flags in the applet to indicate the current layout"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:47
msgid "The font family"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:48
msgid "The font family for the layout indicator"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:53
msgid "The font size"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:54
msgid "The font size for the layout indicator"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:58
msgid "The foreground color"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:59
msgid "The foreground color for the layout indicator"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:63
msgid "The background color"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.gschema.xml.in:64
msgid "The background color for the layout indicator"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.keyboard.gschema.xml.in:6
msgid "Keyboard model"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.keyboard.gschema.xml.in:7
msgid "keyboard model"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.keyboard.gschema.xml.in:11
msgid "Keyboard layout"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.keyboard.gschema.xml.in:12
msgid "keyboard layout"
msgstr ""

#: libgnomekbd/org.gnome.libgnomekbd.keyboard.gschema.xml.in:16
#: libgnomekbd/org.gnome.libgnomekbd.keyboard.gschema.xml.in:17
msgid "Keyboard options"
msgstr ""

#: test/gkbd-indicator-test.c:66
msgid "Indicator:"
msgstr ""
